/* CSS Document */

@import url(normalize.css);
@import url(main.css);
/* Import overrides */
.chromeframe {
	background: transparent;
}

/**********
	HTML
 **********/
html {height:100%;}
body {
	height:100%;
	background-image:url(../images/pageBgGrid1.png);
	background-repeat:repeat-x;
	background-color:#2a3644;
	font-family:Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,.h2 {
	margin-bottom:0.5em;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
	margin-top: 0;
}

img {
	max-width: 100%;
}

dt {
	font-weight: bold;
}

figcaption {
	font-style: italic;
}

.lt-ie9 figure {
	float: left;
}

.lt-ie9 figcaption {
	float: left;
	clear: left;
}
/* LINKS */
a {
	color:#3E3328;
}
a:hover {background-color:#FF9;text-decoration:none;}

/************************
	INDEPENDENT CLASSES
 ************************/
.h2 {
	font-size:1.5em;
	font-weight:bold;
	width:100%;
	padding:.1em 0;
}
.yellow {
color:#FFB;
}
.yellow_bg1 {
	background-color:#FFFF67;
}
.gray_bg_lt {
	background-color:#EBECEE;
}
.gray_bg_mid1 {
	background-color:#C4C5C7;
}
.gray_bg_mid2 {
	background-color:#8D8D8F;
}
.gray_bg_dk {
	background-color:#535355;
}
.margin-center {
	margin-left:auto;
	margin-right:auto;
}
.text-center {
	text-align:center;
}
.inline {
	display:inline;
}
.none {
	display:none;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
ul.menu,
ul.images {
	padding-left: 0;
	margin-top: 0;
	list-style-type: none;
}
/************************
	OVERALL STRUCTURE
 ************************/
#ie6 {
	display:none;
}
#wrapper {
	position:relative;
	top:2%;
	height:98%;
	width:960px;
	margin:auto;
}

#header{
	width:100%;
	height:145px;
}

#subheader {
	height:40px;
}

#contentWrapper {
	width:100%;
}

/* COLUMNS - Primary Layout */

#rColWrap {
    position:relative;
    float:left;
    width:100%;
    overflow:hidden;
}
#mainWrap {
    position:relative;
    float:left;
    right:140px;
    width:100%;
}

#lColWrap {
    position:relative;
    float:left;
    right:680px;
    width:100%;
}

#leftcol,
#main,
#rightcol {
    position:relative;
    float:left;
	padding-bottom:55px;
    overflow:hidden;
}

#leftcol {
    left:825px;
	top:16px;
    width:130px;
	min-height:550px;
}

#main {
    left:860px;
	top:20px;
    width:620px;
}

#rightcol {
    left:895px;
	top:14px;
    width:135px;
	padding-bottom:5px;
}

/* COLUMNS - Secondary Layout */

.vDivider {
	position:absolute;
	left:955px;
	top:9px;
	min-height:100%;
	width:15px;
	z-index:5;
}

#leftcolFooter img {
	position:absolute;
	bottom:0px;
	left:820px;
	width:115px;
	height:115px;
}

#rightcol img {
	position:relative;
	right:-15px;
	width:120px;
	margin-bottom:5px;
}

#pageFooter {
	position:relative;
	clear:both;
	top:5px;
	width:100%;
	min-height:30px;
	margin:auto;
	margin-bottom:2%;
	padding: 5px 0;
	z-index:1;
}

#windowFooter {
	height:200px;
	width:100%;
	position:fixed;
	bottom:0;
	z-index:-2;
}

/* STYLES */
.vDivider {
	background-image:url(../images/gridV.png);
}
.html:hover, .css:hover{
	background-color:transparent;
}
.html img, .css img{
	display:inline;
	width:75px;
	margin-top:3px;
	border:none;
}
#rColWrap {
	background-image: url(../images/gridH.png);
	background-repeat:repeat-x;
}
#mainWrap {
	background-image: url(../images/gridH.png);
	background-repeat:repeat-x;
}

#lColWrap {
	background-image: url(../images/gridH.png);
	background-repeat:repeat-x;
}
#leftcol {
	color:#fff;
}
#rightcol ul {
	list-style-type: none;
}
#pageFooter {
	background-image:url(../images/pageFooterBg.png);
	background-repeat:repeat;
	text-align:center;
	color:#8BB4B4;
}
#pageFooter #copyright {
	float:left;
	width:20%;
	margin-left:1em;
	font-size:0.7em;
	color:#FF9;
}
#pageFooter #mailto {
	position:relative;
	margin:2px auto;
	float:left;
	width:58%;
	text-align:center;
}
#pageFooter #mailto a {
	color:#8BB4B4;
	text-decoration:none;
}
#pageFooter #mailto a:hover {
	background-color:transparent;
}
#pageFooter #mailto a img{
	position:relative;
	top:2px;
	padding:0px 2px;
	color:#A8C1C1;
	border:none;
}
#pageFooter #mailto a:hover img{
	background-color:#FF3;
}
#pageFooter #validated {
	float:right;
	width:20%;
}
#pageFooter #validated a{
	float:right;
}
#windowFooter {
	background-image:url(../images/pageFooterBgGrad.png);
	background-repeat:repeat-x;
}

/************
/*	HEADER
/************/
#header {
	color:#EBECEE;
	background-image: url(../images/header.png);
}
#logocorner {
	position:absolute;
	top:10px;
	left:15px;
	width:110px;
	height:110px;
	z-index:1;
}
#logocorner:hover {
	background-color:transparent;
}

#title {
	position:relative;
	width:960px;
	top:38px;
	text-align:center;
}

#title h1{
	font-style:normal;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#title h1 a,
#title h1 a:hover {
	color:#EBECEE;
	text-decoration:none;
	background-color:transparent;
}
/**************
/*	SUBHEADER
/**************/
#subheader ul {
	width:680px;
	margin:auto;
	list-style-type: none;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:1.1em;
	text-align: center;
}
#subheader ul li {
	float:left;
	width:33.3%;
}
#subheader ul li.border a {
}
#subheader ul li a {
	display:block;
	height:30px;
	padding-top:8px;
	text-decoration:underline;
	color:#4C4C4C;
	background-color:#FF6;
}
#subheader ul li a:hover {
	color:#333;
	background-color:#FFB340;
	text-decoration:none;
}
#email {
	position:absolute;
	right:10px;
	margin-top:13px;
	font-size:75%;
}

/************
/*	MAIN
/************/
#main {
	color:#3E3328;
	padding-left: 10px;
}
#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
	margin-left: -10px;
}
#main p,
#main figure {
	margin-bottom:1em;
}
#testimonial-link {
	margin:2em auto;
}

/***************
/*	NAVIGATION
/***************/
#navigation a {
	padding-right:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	display:block;
	margin-bottom:6px;
	margin-right:5px;
	padding:2px;
	color:#E9E9E9;
	border:1px dotted #333;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:0.95em;
	text-decoration: none;
}
#navigation a:hover {
	border-color:#FFFF67;
	color:#333;
	background-color:#FFFF67;
}
/***********************
	SPECIFIC CLASSES
 ***********************/

.toc .current {
	font-style: italic;
}
 /* TESTIMONIALS */
.testimonial {
	float:left;
	width:560px;
	padding:15px 25px;
	margin-bottom:25px;
	border:1px dotted #999;
	text-decoration:none;
}
.testimonial:hover {color:#630; background-color: #F7F7F2;}
.testimonial .h2 {
	float:left;
}
.testimonial img {
	border-width:1px;
}
.testimonial-scan-full {
	margin-top:2em;
	max-width:619px;
 }
.testimonial-scan-full img{
	max-width:619px;
}
.quotation {
	float:left;
	width:230px;
	margin-right:25px;
}
.rep {
	float:left;
	min-height:100%;
	font-size:.8em;
}
.t-scan {
	float:right;
	border:1px dotted #630;
}
.testimonial-transcription {
	position:relative;
	left:30px;
	top:30px;
	width:500px;
	padding:20px;
	margin-bottom:20px;
	color:#4D331A;
	background-color:#F7F7F2;
	border:2px dotted #666;
}
.quote {
	float:left;
	clear:both;
	width:100%;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:5em;
	line-height:0.1em;
	color:#735A26;
}
.open {
	position:relative;
	left:-31px;
	top:-9px;
}
.close {
	position:relative;
	right:-30px;
	bottom:-45px;
	text-align:right;
	margin-right:2em;
	margin-bottom:1em;
}
#ie-warning {
	font-size: 90%;
	background-color:#FF9900;
	color:#333333;
	padding:2% 0;
}
#ie-warning h2, #ie-warning p {
	clear:both;
	padding:0 10%;
	margin-bottom:.5em;
	padding-bottom:2px;
}
#ie-warning {
	width:920px !important;
	padding-left:20px !important;
	padding-right:20px !important;
}
#ie-warning h2,
#ie-warning p {
	width:880px;
	padding-left:20px;
	padding-right:20px;
}
#ie-warning #xWarn { margin:5px 20px 0; }



